.erjifontover1045{ padding-left: 4px; font-size: 9pt; color: #ffffff; line-height: 180%; text-decoration: none ;}
.leaderfont1045{ color: #821d21; font-size: 9pt ;}
.erjibackground1045{ background-image: url(tpl/default/images/red_listLMBG_link.png); width: 120px; height: 23px ;}
.currentfontStyle1045{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1045{ font-family: 宋体; color: #333333; font-size: 9pt; text-decoration: none ;}
.yijifontover1045{ color: #333333; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover1045{ background-image: url(tpl/default/images/red_listLMBG_hover.png); width: 120px; height: 23px ;}
.ejfontstyle1045{ padding-left: 4px; font-size: 9pt; color: #333333; line-height: 180%; text-decoration: none ;}
.windowstyle1048{ font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjifontover1049{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1049{ color: #222222; font-size: 9pt ;}
.yijibackground1049{ background-image: url(tpl/default/images/list_lanmubg.gif); background-repeat: repeat-y ;}
.erjibackground1049{ background-color: #eff8fe ;}
.currentfontStyle1049{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1049{ padding-left: 35px; font-size: 10pt; color: #434343; text-decoration: none ;}
.yijifontover1049{ padding-left: 35px; font-size: 10pt; color: #861817 ;}
.erjibackgroundover1049{ background-color: #e8f0fb ;}
.yijibackgroundover1049{ background-image: url(tpl/default/images/list_lanmubg.gif); background-repeat: repeat-y ;}
.ejfontstyle1049{ font-size: 9pt; color: #222222; line-height: 160% ;}
.splitflagstyle1050{ color: #4e4e4e ;}
.fontstyle1050{ font-size: 9pt; color: #4e4e4e; text-decoration: none ;}
.winstyle1050{ font-size: 9pt; color: #4e4e4e; font-family: 宋体 ;}
.leaderfont248868{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle248868{ border-bottom: #e2d0d0 1px solid; position: relative; border-left: #e2d0d0 1px solid; background-color: #f5f1f0; background-repeat: no-repeat; font-family: 宋体; height: 19px; color: #222222; font-size: 10pt; border-top: #e2d0d0 1px solid; border-right: #e2d0d0 1px solid ;}
.windowstyle1051{ font-weight: bold; font-size: 10pt; color: #000000; font-family: 宋体 ;}
.clickstyle17990{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont17990{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle17990{ line-height: 200%; font-family: 宋体; text-decoration: none ;}
.columnstyle17990{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle17990{ font-size: 9pt ;}
.timestyle17990{ line-height: 200%; font-family: 宋体; color: #555555; font-size: 9pt ;}
.winstyle17990{ padding: 0px;}
A.c17990 {
line-height: 200%; font-family: 宋体; text-decoration: none 
;}
A.c17990:link {
color:#222222;}
A.c17990:visited {
color:#222222;}
A.c17990:active {
color: #222222;}
A.c17990:hover {
color: #cc0000;}